Aller au contenu


Photo

Gateway annonce le support des firmware 9.0, 9.1 et 9.2 !


  • Veuillez vous connecter pour répondre
135 réponses à ce sujet

Posté 14 novembre 2014 - 15:53

#21
Mouchkipet

Mouchkipet

    Sunriseur elite

  • Technicien
  • 1 091 messages
  • Sexe:Male
  • Lieu:Menton
cherche dans les réglages ...
  • Retour en haut

Posté 14 novembre 2014 - 15:54

#22
jben91

jben91

    Sunriseur

  • Members
  • PipPip
  • 12 messages
J sui en train mais j ai rien trouver
  • Retour en haut

Posté 14 novembre 2014 - 15:55

#23
jben91

jben91

    Sunriseur

  • Members
  • PipPip
  • 12 messages
C est spotpass?
  • Retour en haut

Posté 14 novembre 2014 - 15:58

#24
jben91

jben91

    Sunriseur

  • Members
  • PipPip
  • 12 messages
Qu il faut desactiver, ya mise a jour logiciel?
  • Retour en haut

Posté 14 novembre 2014 - 16:02

#25
Glitcher49

Glitcher49

    Sunriseur avancé

  • Members
  • PipPipPip
  • 320 messages
  • Sexe:Male
  • Lieu:Angers (49)
news tres interessante !
  • Retour en haut

Posté 14 novembre 2014 - 16:03

#26
djelonne

djelonne

    Nouveau / peu actif

  • Members
  • Pip
  • 3 messages
comprend pas..... on peut déjà commander leurs cartes ; c'est le même modele ; ou ils vont en sortir un exprès ?????
  • Retour en haut

Posté 14 novembre 2014 - 16:06

#27
jeff027

jeff027

    Sunriseur

  • Members
  • PipPip
  • 203 messages
Bonjours a tous, je pense que certain rêve trop, le Gateway va juste ajouter avec une une mise a jour ce que le Sky3DS fais aujourhui peut être avec la limitation de 10 jeux par carte en moin mais pas sur rien na été annoncer pour ça, et du coup il diront on fait la même chose que Sky3DS en plus de ce qui'il fais pour le 4.5 donc pourquoi payer plus cher et c'est tout. Y'aura pas de region free, pas de jeux esphop pour les console superieur a 4.5.
  • Retour en haut

Posté 14 novembre 2014 - 16:17

#28
pumbly

pumbly

    Sunriseur avancé

  • Members
  • PipPipPip
  • 322 messages

la bonne nouvelle, je vais pouvoir me prendre la NEW 3DS en plus de ma 3ds XL tout en gardant mon Gateway ;)


  • Retour en haut

Posté 14 novembre 2014 - 16:22

#29
gabs73

gabs73

    Sunriseur avancé

  • Members
  • PipPipPip
  • 739 messages
  • Sexe:Male
  • Lieu:Bordeaux
  • Passions:jeux video
Reste une chose .. rendre la carte compatible avec les jeux DS ....sans devoir changer de carte et re flasher la console c'est là ou Smealum m’intéresse avec l'exploit SSSPwn

Modifié par gabs73, 14 novembre 2014 - 16:27.

44 ans !!!!!!!!!!et 44  ans de passion pour les jeux video !!

  • Retour en haut

Posté 14 novembre 2014 - 16:34

#30
drakendu78

drakendu78

    Sunriseur

  • Members
  • PipPip
  • 266 messages
bonjours , vous connaissez un site fiable français qui vend des gateway svp?

  • Retour en haut

Posté 14 novembre 2014 - 16:48

#31
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male
Infinitydr*am, et c'est le seul.
  • Retour en haut

Posté 14 novembre 2014 - 16:53

#32
blackmantis

blackmantis

    Sunriseur

  • Members
  • PipPip
  • 271 messages
J'ai bien fait de la garder ma petite 3DS :P
  • Retour en haut

Posté 14 novembre 2014 - 17:02

#33
mrcool

mrcool

    Sunriseur

  • Members
  • PipPip
  • 173 messages
bonjour je suis actuelement en 7.2.0 je doit mettre ma console à jour en 9.0.0-20 ?
  • Retour en haut

Posté 14 novembre 2014 - 17:07

#34
Moody

Moody

    Help Man

  • Shining VIP
  • 8 042 messages
  • Sexe:Male
Oui c'est conseillé avant que Nintendo ne sorte une nouvelle maj.
  • Retour en haut

Posté 14 novembre 2014 - 17:13

#35
Benkat

Benkat

    Sunriseur avancé

  • Members
  • PipPipPip
  • 391 messages
J'attends encore quelques semaine la news de Smealum.
Si je peux m'éviter d'acheter un gateway
  • Retour en haut

Posté 14 novembre 2014 - 17:39

#36
chronoss

chronoss

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 676 messages
  • Sexe:Male
  • Lieu:Afrique mon beau continent...
  • Passions:Hacker...
Je comprend pas, il sera fonctionnel sur les 3DS supérieur à 4.5 ?
  • Retour en haut

Posté 14 novembre 2014 - 17:47

#37
mathiaworm

mathiaworm

    Sunriseur

  • Members
  • PipPip
  • 19 messages
mt_card n'existe plus .. j'ai encore le seum
  • Retour en haut

Posté 14 novembre 2014 - 18:01

#38
barak06

barak06

    Sunriseur

  • Members
  • PipPip
  • 224 messages
Bon je suis en 4.4 avec gateway 2.6... Je fais quoi ?
  • Retour en haut

Posté 14 novembre 2014 - 18:09

#39
Mouchkipet

Mouchkipet

    Sunriseur elite

  • Technicien
  • 1 091 messages
  • Sexe:Male
  • Lieu:Menton
tu up en 4.5...
  • Retour en haut

Posté 14 novembre 2014 - 18:14

#40
MickeyBlue

MickeyBlue

    Sunriseur avancé

  • Members
  • PipPipPip
  • 539 messages
  • Sexe:Male

Oui c'est conseillé avant que Nintendo ne sorte une nouvelle maj.


Ou utiliser un jeu avec firmware 9.0.0-20 pour l'installer si c'est trop tard.

Image IPBImage IPB

Rien n'est Infaillible / Nothing is Foolproof

  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)